teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 86.125.224.202
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1764610817849
  login: 1764610469898
  kits:
    adventurer: 1764610472487
money: '2500'
last-account-name: TacoTacoTaco
lastlocation:
  world: 5691d948-7217-48a4-8edb-69b52cf7f281
  world-name: playworld
  x: 4.5
  y: 67.0
  z: -2.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: 65687d50-08cd-45f0-88e6-1c9a9b15d682
  world-name: world
  x: -21.5
  y: 66.0
  z: -68.5
  yaw: 134.71583557128906
  pitch: 0.44990915060043335
